Subject: bug#65788: poor information when updating using “guix time-machine”

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 31 Oct 2023 10:55:54 -0400

Hi,

Ludovic Courtès <[email-masked]> writes:

[...]

> PS: We should define rules for “Reviewed-by” tags because I don’t think
>     I LGTM’d commit 79ec651a286c71a3d4c72be33a1f80e76a560031 (?).

It was a friendly credit added based on substantial comments I received
and acted upon from your review,
e.g. https://issues.guix.gnu.org/64746#7.

I don't mind if we codify to add these only when the reviewer added
their 'LGTM' approval stamp; there's an ongoing change adding some
guidelines for reviews in bug#66436, we should add this bit in.

-- 
Thanks,
Maxim